.nav-tabs li .nav-link {
    font-size: 19px;
    color: #17aef5  !important;
}
.nav-tabs li.active .nav-link, .nav-tabs li.active .nav-link:hover, .nav-tabs li.active .nav-link:focus {
    background: #0000004a;
}
.mx-onsale {
    position: absolute;
    right: -15px;
    left: auto;
    top: -15px;
    display: inline-block;
    z-index: 10;
}
.cursor-pointer {
    cursor: pointer;
}
.oval a {
    text-decoration: none;
    color: white;
}
.cicle-slide {
    background-color: #39B54A;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    padding: 20px;
}
.mx-feature-box .feature-box-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    color: #FFF;
    font-size: 16px;
    padding: 1.8em;
    width: 2.7em;
    height: 2.7em;
}
.mx-text-after-price {
    color: #ff7255!important;
}
.mx-table-header .table thead th {
    background-color: #e9553a;
    color: aliceblue;
}
.form-control:not(.form-control-sm):not(.form-control-lg) {
    height: 60px;
}
.text-bordo {
    color: #b31505!important;
}
.mx-collback-bg {
    background-color: #0a7faa !important;
    background-image: linear-gradient(to top, #27527d 0, rgba(255, 80, 7, 0) 100%) !important;
    color: #fff !important;
}
.number-step {
    position: relative;
    top: -19px;
    background-color: #ffc107;
    border-radius: 50%;
    width: 65px;
    left: 16px;
}
.mx-lh-16 {
    line-height: 16px;
}
.mx-h4 {
    font-size: 1.4em;
    font-weight: 600;
    line-height: 27px;
    margin: 11px 0 0px 0;
}
.mx-round-numstep {
    padding: 9px;
}
.price-digital {
    color: #28a745;
    font-size: 35px;
}
.min-h-left-tabs {
    min-height: 550px;
}
.mx-p-text-white p, .mx-p-text-white h4, .mx-p-text-white ul li{
    color: #FFFFFF;
}
.mx-p-text-dark p, .mx-p-text-dark h4, .mx-p-text-dark ul li{
    color: #000000;
}
.z-index-300 {
    z-index: 300 !important;
}
.mx-bg-gradient-1 {
    background-color: #0a7faa;
    background-image: linear-gradient(to top, #27527d 0, rgba(255, 80, 7, 0) 100%);
    color: #fff
}
.mx-bg-blue-gradient-1 {
    background-color: #e7f7ff3d;
    background-image: linear-gradient(to top, #e7f3ff 0, rgba(255, 80, 7, 0) 100%);
    color: #fff;
}
.mx-bg-gray {
    background-color: #FF9800 !important;
}
.owl-carousel.carousel-center-active-item .owl-item {
    opacity: 1;
}
.mx-shadow-deep {
    box-shadow: 0px 20px 40px 0px rgba(0,0,0,.1);
    transition: background .3s,border .3s,border-radius .3s,box-shadow .3s;


}

.mx-w-auto {
    width: auto !important;
}
.mx-card-body {
    border: 1px solid #ededed;
    border-radius: 5px;
    padding: 10px;
    min-height: 450px;
}
.mx-card-body-1 {
    border: 1px solid #ededed;
    border-radius: 5px;
    padding: 10px;
    min-height: 300px;
}
.mx-bg-blue {
    background-color: #007bff !important;
}
.hidden {
    display: none;
}
.mx-w-auto {
    width: auto !important;
}
.mx-card-body {
    border: 1px solid #ededed;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 30px;
}
.mx-onsale-on-mp {
    position: absolute;
    right: 10px;
    left: auto;
    top: 11px;
    display: inline-block;
    z-index: 10;
}

.custom-control-label {

    line-height: 22px;
}
.mx-des-photo {
    line-height: 15px;
}
.mx-rub {
    font-size: 20px;
}
.mx-h3-nogutter {
    margin-bottom: 5px;
    margin-top: 30px;
}
.mx-lh>li  {
    line-height: 15px !important;
}
.mx-bg-aliceblue {
    background-color: aliceblue;
}
.mx-bg-yelow {
    background-color: #f4ae1f;
    color: white;
}
.mx-w-25 {
    max-width:15%;
}
.mx-title-service {
    font-size: 47px;
}
.mx-price-font-color {
    color: #00b6ff !important;
}
.mx-lh-17 {
    line-height: 17px;
}
.font-price-service {
    font-size: 33px;
    font-weight: bold;
}
div.ipdp_dev.blue {
    background-color: #0a7faa;
    background-image: linear-gradient(to top, #27527d 0, rgba(255, 80, 7, 0) 100%);
    color: #fff;
}
.mx-top-0 {
    top: -8px !important;
}
.featured-box .box-content.box-content-border-0 {
    border-top: 0px solid rgba(0, 0, 0, 0.06) !important;

}
.mx-img-in-content img{
    margin: auto;
    display:block;
    margin:auto;
    width: 100% !important;
    height: auto!important;
    max-width: 500px;

     margin-left: auto !important;
     margin-right: auto !important;

}
#header .header-nav-main.header-nav-main-square nav > ul > li.dropdown-mega .dropdown-mega-sub-nav > li > a {
    border-radius: 0 !important;
    color: aliceblue;
}
p {
    color: #272727;
}
.ingredients {
    padding: 0;
}
form.qform .qform-row .qform-field-outside-label-box_label {

    font-size: 2em !important;

}
.toggle > label, .toggle > .toggle-title {
     transition: all .15s ease-out;
     background: #f7f7f7;
     border-left: 3px solid #2ca74d;
     border-radius: 5px;
     color: #1c1c1c;
     display: block;
     min-height: 20px;
     padding: 12px 20px 12px 10px;
     position: relative;
     cursor: pointer;
     font-weight: 700;
 }

.qform_line-nav__bar .complete {
    background: #fe552d !important;
}
.ingredients li {
    align-items: baseline;
    display: flex;
    margin-bottom: 0.5em;
    line-height: 18px;
    font-size: 12px;
}
.ingredients li::before {
    content: '';
    border-bottom: 1px dashed #acacac;
    flex-grow: 1;
    order: 2;
    margin: 0 5px;
}
.ingredients .value {
    order: 3;
}

.mx-font-in-content {
    font-size: 19px;
}
.hidden {
    display: none;
}

.mx-feature-box-icon {
    width: 11.7em !important;
    height: 11.7em!important;
}

.mx-style-li ul {
    list-style-type: none;
}

.mx-style-li ul li::marker {
    content: "\f105";
    /* position: absolute; */
    top: 4px;
    left: 2px;
    font-family: Font Awesome\ 5 Free;
    font-weight: 900;
    margin-right: 10px;
    margin-left: 10px;
    color: #13822c;
}

.process .process-step-circle {
    display: flex;
    justify-content: center;
    height: 41px;
    text-align: center;
    width: 41px;
    border: 2px solid #00aace;
    border-radius: 50%;
    align-items: center;
    position: relative;
    background-color: transparent;
    transition: all 0.2s ease-in-out;
    background-color: #00aace;
}
.mx-text-link-snipet-sidebar
{
    font-size: 12px;
    line-height: 9px;
}
.list.list-icons.list-icons-lg.list-icons-style-2 li {
    padding-top: 8px;
    padding-left: 2px;
}
.s1:before {
     color: gold;
 }
.star {
    font-size: x-large;
    /*width: 50px;*/
    display: inline-block;
    color: gray;
}
.mx-title-character {
    font-size: 1.3em;
    font-weight: 400;
    line-height: 1px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.star:last-child {
    margin-right: 0;
}
.star:before {
    content:'\2605';
}
.star.on {
    color: gold;
}
.star.half:after {
    content:'\2605';
    color: gold;
    position: absolute;
    margin-left: -20px;
    width: 10px;
    overflow: hidden;
}
.s2:before {
    color: gray !important;
}

.text-color-yellow {
    color: #ffe400;
}
.mx-default-cursor {
cursor: default !important;
}
.mx-fs-18 {
    font-size: 18px;
}
.politika-alarm {
    font-size: 12px;
    line-height: 10px;
}
.breadcrumb {
    background-color: #f6f6f6;
}
.mx-lh-10 {
    line-height: 10px;
}
.mx-modal-content {

    border: none;

}
#header .header-nav-features .header-nav-features-dropdown {
    min-width: 450px;
}
.mx-font-snippet {
    font-size: 15px;
    line-height: 18px;
}
.mx-logo-sitearsenal {
    max-height: 28px;
}
.home-intro {
    background-color: #6c757d75;
   margin-bottom: 0px;
    overflow: hidden;
    padding:0;
     padding: 0;
    position: relative;
    text-align: left;
}
/* base style */
.stepper{
    display: inline-block;
    max-width: 120px;
    width: 100%;
    position: relative;
}

.stepper__input{
    width: 100%;
    height: 50px;
    padding: .375rem .75rem;
    border: 1px solid #c4c4c4;
    -moz-appearance: textfield;
}
.open-cart span {
    background-color: #28a745;;
    color: white;
    position: absolute;
    width: 15px;
    height: 15px;
    line-height: 15px;
    right: 4px;
    top: 5%;
    text-align: center;
    font-size: 10px;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
}
.stepper__input:focus{
    color: #333;
    background-color: #fff;
    border-color: #c4c4c4;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, .25);
}

.stepper__input::-webkit-inner-spin-button,
.stepper__input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.stepper__controls{

}

.stepper__controls [spinner-button="up"],
.stepper__controls [spinner-button="down"]{
    display: flex;
    align-content: center;
    justify-content: center;
    padding: 0;
    outline: none;
    border: 1px solid #c4c4c4;
    background-color: #fff;
    height: 50%;
    font-size: 1.375em;
    line-height: 0;
    transition: all ease 0.25s;
}

.stepper__controls [spinner-button="up"]:hover,
.stepper__controls [spinner-button="down"]:hover {
    background-color: #333;
    border-color: #333;
    color: #fff;
}

/* style 1 */
.stepper--style-1 .stepper__input{
    padding-right: 3.25rem;
}
.stepper--style-1 .stepper__controls{
    position: absolute;
    right: 0;
    top: 0;
    bottom: -1px;
    display: flex;
    flex-direction: column;
    width: 2.5rem;
    z-index: 1;
}
.stepper--style-1 [spinner-button="up"] {
    margin-bottom: -1px;
}

/* style 2 */
.stepper--style-2{
    max-width: 140px;
}
.stepper--style-2 .stepper__input{
    padding-left: 3.25rem;
    padding-right: 3.25rem;
    text-align: center;
}
.stepper--style-2 [spinner-button="up"],
.stepper--style-2 [spinner-button="down"] {
    position: absolute;
    height: 100%;
    top: 0;
    bottom: -1px;
    width: 2.5rem;
    z-index: 1;
}
.stepper--style-2 [spinner-button="up"] {
    right: 0;
    margin-left: -1px;
}
.stepper--style-2 [spinner-button="down"] {
    left: 0;
    margin-right: -1px;
}

/* style 3*/
.stepper--style-3{
    max-width: 140px;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
}
.stepper--style-3 .stepper__input{
    position: relative;
    z-index: 1;
    text-align: center;
}
.stepper--style-3 [spinner-button="up"],
.stepper--style-3 [spinner-button="down"] {
    border: 0;
    position: absolute;
    height: 100%;
    top: 0;
    bottom: -1px;
    width: 2.5rem;
}
.stepper--style-3 [spinner-button="up"] {
    right: 0;
    margin-left: -1px;
}
.thumb-info .thumb-info-type {
    font-size: 0.8em;
    text-transform: none;
 }

.stepper--style-3 [spinner-button="down"] {
    left: 0;
    margin-right: -1px;
}
/*stepper end*/

.mx-lh-stepper {

    line-height: 52px !important;
}
.thumb-info.thumb-info-bottom-info-dark .thumb-info-title {
    background: #007bff69;
    color: #FFF;
}
.mx-bg-dark-transparent-50 .mx-bg-inc  {
    background-color: #00000080 !important;
}
.mx-bg-lite-transparent-50 .mx-bg-inc{
    background-color: #ffffff80 !important;
}
.mx-dark-font-color-multisnippet .mx-font-color-inc {
    color: black !important;
}
.mx-lite-font-color-multisnippet .mx-font-color-inc {
    color: white !important;
}
.bg-light-gray {
    background-color: #ececec!important;
}
.settings-ingredients {
    padding: 0;
}
.settings-ingredients li {
    align-items: baseline;
    display: flex;
    margin-bottom: 0.5em;
    line-height: 18px;
    font-size: 18px;
}
.settings-ingredients li::before {
    content: '';
    border-bottom: 1px dashed #acacac;
    flex-grow: 1;
    order: 2;
    margin: 0 5px;
}
.nav-tabs li.active .nav-link, .nav-tabs li.active .nav-link:hover, .nav-tabs li.active .nav-link:focus {
    background: #ffffff;
}

html body .tabs .nav-tabs .nav-link:hover, html.dark body .tabs .nav-tabs .nav-link:hover, html body .tabs .nav-tabs .nav-link:focus, html.dark body .tabs .nav-tabs .nav-link:focus, html body .tabs .nav-tabs li.active .nav-link, html.dark body .tabs .nav-tabs li.active .nav-link, html body .tabs .nav-tabs.nav-justified .nav-link:hover, html.dark body .tabs .nav-tabs.nav-justified .nav-link:hover, html body .tabs .nav-tabs.nav-justified .nav-link:focus, html.dark body .tabs .nav-tabs.nav-justified .nav-link:focus {
    border-top-color: #0058a6;
}
.nav-tabs li .nav-link {
    font-size: 19px;
    color: #fe1820  !important;
}
.mx-bg-blue {
    background-color: #007bff !important;
    color: white;
    padding: 1px 5px;
}
.list.list-icons.list-icons-sm li > [class*="fa-"]:first-child, .list.list-icons.list-icons-sm li > .icons:first-child, .list.list-icons.list-icons-sm li a:first-child > [class*="fa-"]:first-child, .list.list-icons.list-icons-sm li a:first-child > .icons:first-child {
    font-size: 0.8em;
    top: 2px;
}
.settings-ingredients .value {
    order: 3;
}
.mx-i-plus-minus {
    top: 6px !important;
}
.mx-icons-oport-default {
    font-size: 50px;
    color: #4caf50;
}
.mx-grid{
    column-count: 2;
}
.mx-arrow-footer {
    font-weight: 900;
    font-size: 11px;

    color: #17BAF5;
}
.markItUpContainer>.form-control {
    height: 200px !important;
}

blockquote {
    border-left: 5px solid #4caf50;
    margin: 0 0 16px 0;
    margin: 4px 5px 1rem 1px;
    padding: 8px 16px;
    padding: 0.5rem 1rem;
    font-size: 1.1em;
    background-color: #e2fae3;
    /* border: 1px; */
}
.process .process-step-circle-content {
    font-weight: bold;
    color: #212529;
    font-size: 4.6em;
    letter-spacing: -1px;
    transition: all 0.2s ease-in-out;
}
p {
    color: #272727;
    line-height: 24px;
    margin: 0 0 12px;
}

.cf-modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.428571429px;
}
.cf-form-control:not(.form-control-sm):not(.form-control-lg) {
    height: 29px;
}

html .progress-bar-1-2 {
    background-color: #f44336;
}

html .progress-bar-3-4 {
    background-color: #ffc107;
}
html .progress-bar-5-6 {
    background-color: #cddc39;
}
html .progress-bar-7-8 {
    background-color: #8bc34a;
}
html .progress-bar-9-10 {
    background-color: #077c0b;
}
.border-all {
    border: 1px solid #eeeeee !important;
}
#footer p {
    color: whitesmoke;
}
.mx-roundet-90 {
    border-radius: 35px;
}
.mx-height-row-programm {
    height: 350px;
}

.mx-sq-programm {
    height: 320px;
    width: 320px;
}

.mx-lite-sidebar {
    background-color: #fff7de;
    border: 1px solid #efefef;
    border-radius: 5px;
}


.mx-dark-sidebar {
    background-color: #2c3237;
    border-radius: 5px;
}
.mx-table-price table {

    margin-top: 21px;
    border-radius: 10px;
    border: 1px solid #e7e7e7;

}
.mx-dark-sidebar a {
    border-radius: 5px;
    color: white;
}
.mx-dark-sidebar span:first-child, .mx-lite-sidebar span:first-child {
    background-color: #fe8145;
    color: white;
    border-radius: 5px;
    border: 1px solid #efefef;
}
.mx-table-data-dotes-style {
    border: 1px solid #efefef;
    border-radius: 10px;
}
.mx-digital-for-table-data {
    color: white;
    border-radius: 50%;
    padding: 5px 10px;

}
nav.navbar .dropdown:hover > .dropdown-menu {
    display: block;
}
.mx-fast-menu-icons-color {
    color: #fe8145!important;
}
.mx-br-5 {
    border-radius: 5px;
}
.dropdown-menu {

    top: 82%;

}
.mx-bg-menu-dark {
    background-color: #2c3237 !important;
}
.mx-border-right {

    border-right: 1px dotted #faebd72e;
}
.z-index-1100 {
    z-index: 1100;
}
.bg-main_menu {
    background-color: #3b434b!important;
}
.icons-dark-header {
    color: #fb1300;
}
.icons-dark-header-social {
    color: #ffed06;
}
.icons-round {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px; /* Регулируйте размер круга здесь */
    height: 40px; /* Регулируйте размер круга здесь */
    border-radius: 50%; /* Создание круглой формы */
    background-color: #e5e5e517; /* Цвет фона круга */
    overflow: hidden; /* Обрезание лишнего контента */
}

.icons-round i {
    font-size: 24px; /* Размер иконки */
    color: white; /* Цвет иконки */
    line-height: 2; /* Сброс line-height для выравнивания иконки */
}
body.offcanvas-active{
    overflow:hidden;
}

.offcanvas-header{ display:none; }

.screen-overlay {
    width:0%;
    height: 100%;
    z-index: 30;
    position: fixed;
    top: 0;
    left: 0;
    opacity:0;
    visibility:hidden;
    background-color: rgba(34, 34, 34, 0.6);
    transition:opacity .2s linear, visibility .1s, width 1s ease-in;
}
.screen-overlay.show {
    transition:opacity .5s ease, width 0s;
    opacity:1;
    width:100%;
    visibility:visible;
}
.mx-bg-fast-menu {
    background: #e1e1e17a !important;

}
/*.mx-nav-bg {*/
/*    background-color: #303938!important;*/
/*}*/
.mx-hader-border-bottom {
    border-bottom: 1px solid #d7d7d72b;
}
.mx-text-header-dark {
    color:#212529 !important;
}
.mx-text-header-lite {
    color:#FFF !important;
}

.rounded-2 {
    border-radius: 2rem!important;
}

.mx-drop-down-menu {
    margin-left: 5px;
    font-size: 15px;
}

.list.list-icons.list-icons-sm li > [class*="fa-"]:first-child,
.list.list-icons.list-icons-sm li > .icons:first-child,
.list.list-icons.list-icons-sm li a:first-child > [class*="fa-"]:first-child,
.list.list-icons.list-icons-sm li a:first-child > .icons:first-child {
    font-size: 0.8em;
    top: 7px;
}
.mx-text-mobile-dark {
    color: black;
}
.mx-text-mobile-lite {
    color: white;
}
.mx-filters-title {
    color: #020205 !important;
}
.btn-accent {
    -webkit-box-shadow: 0 3px 6px 0 rgba(246,94,44,.37);
    box-shadow: 0 3px 6px 0 rgba(246,94,44,.37);
    background: -webkit-gradient(linear,left top,left bottom,from(#f5891a),to(#f55f2a));
    background: -o-linear-gradient(top,#f5891a,#f55f2a);
    background: linear-gradient(to bottom,#f5891a,#f55f2a);
}

 .custom-shadow {
     box-shadow: 19px 19px #90afd11a;
 }
.mx-only-option-value {
    font-size: 27px;
}
.mx-aler-text {
    font-size: 18px;
}
.price-block {
    border: 1px solid #02020212; /* Цвет границы */

    overflow: hidden; /* Обрезаем дочерние элементы за пределами блока */
    display: flex; /* Делаем блоки флекс-контейнером */
}

.price-label {
    flex: 1; /* Делаем левую часть занимающей все доступное пространство */
    background-color: #02020212; /* Цвет фона левой части */
    color: #020205; /* Цвет текста в левой части */
    padding: 10px;
    border-right: 1px solid #02020212; /* Цвет границы между левой и правой частями */
}
.mx-info-icon {
    color: #28a745;
    font-size: 16px;
}

.price-value {
    flex: 1; /* Делаем правую часть занимающей все доступное пространство */
    background-color: #fff; /* Цвет фона правой части */
    padding: 10px;
}
.price-block {


    overflow: hidden; /* Обрезаем дочерние элементы за пределами блока */
    display: flex; /* Делаем блоки флекс-контейнером */
}

.price-label {

    padding: 5px;

    text-align: center;
}

.price-value {

    padding: 5px;
    text-align: center;
}
.mx-bg-product-color  {background-color: #bf849354;}
@media all and (max-width:992px) {

    .offcanvas-header{ display:block; }

    .mobile-offcanvas{
        visibility: hidden;
        transform:translateX(-100%);
        border-radius:0;
        background-color: #d9d9d9 !important;
        display:block;
        position: fixed;
        top: 0; left:0;
        height: 100%;
        z-index: 1200;
        width:80%;
        overflow-y: scroll;
        overflow-x: hidden;
        transition: visibility .2s ease-in-out, transform .2s ease-in-out;
    }

    .mobile-offcanvas.show{
        visibility: visible;
        transform: translateX(0);
    }
    .text-3 {
        font-size: 12px !important;
    }
    .text-5 {
        font-size: 14px !important;
        line-height: 12px;
    }
    .text-2 {
        font-size: 10px !important;
    }
    .text-10{
        font-size: 18px !important;
        line-height: 16px;
    }
    .text-9{
        font-size: 19px !important;
        line-height: 17px;
    }
    .text-4{
        font-size: 12px !important;
        line-height: 10px;
    }
    .dropdown-item{
        font-size: 12px !important;
        line-height: 10px;
    }
    p{
        font-size: 14px !important;
        line-height: 12px;
    }
    .tabs.tabs-simple .nav-tabs > li {
        margin-left: 0;
        margin-bottom: 0px;
    }
}
@media screen and (max-width: 767px) {
    .fm-panel {
        display: none !important;
    }

    body.fm {
        padding-top: 0px !important;
    }
}
